Subject: Re: Submission #2: Su-27UB Flanker (Academy)
From: "Steve Bamford" <[email-masked]>
To: "Philip Limbert" <[email-masked]>
Date: Fri, 23 Aug 2002 15:26:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Philip Limbert 
  To: [email-masked] 
  Sent: Sunday, August 11, 2002 9:04 PM
  Subject: Submission #2: Su-27UB Flanker (Academy)

  Dear Steve, 

  Here is another kit I like to submit to ARC. 

  Su-27UB Flanker (Academy) 

  I build this model 2 years ago, but just finished it recently. It was also a deviation from my US modern aircraft focus. Flanker is one of the Russian's aircraft that appeals me. And, it was my first attempt with Academy's kit. I can say the kit is very good aside from some fitting problems in the rear fuselage section and a rather minimalist cockpit. Paints used are acrylic and enamel based.

  The underside is sprayed using Tamiya's acrylic Luftwaffe Light Blue and the camo is Modelmaster's enamel Flanker Grey, Flanker Dark Blue, and Flanker Light Blue. 

   

  <>

  Front View

  <>

  Another Front View - Nice Nose

  <>

  Top View

  <>

  Rear View